#' @name PaulinoTb9.1
#' @title Relação Entre Alimentação e Deficiência Anêmica de Crianças
#' @description Crianças residindo numa região central de São Paulo,
#'     onde são raras situações de desnutrição e de miséria extrema,
#'     foram objeto de um estudo nutricional sobre a relação entre a
#'     alimentação ao longo do primeiro ano de vida e a deficiência
#'     anêmica de ferro. Desse estudo foram recolhidos os dados
#'     relativos ao quadro de anemia (determinado a partir do nível de
#'     hemoglobina) e à situação de aleitamento, aos quatro meses de idade, de 128
#'     crianças.
#' @format Um \code{data.frame} com 4 observações e 3 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{anemia}}{Quadro de anemia na criança (sim ou não).}
#'
#' \item{\code{aleit}}{Tipo de aleitamento da criança (exclusivo
#'     materno ou outros leites).}
#'
#' \item{\code{freq}}{Frequências de crianças segundo o quadro anêmico
#'     e o tipo de aleitamento.}
#'
#' }
#' @keywords TC dicotômica
#' @source PAULINO; SINGER (2006), Tabela 9.1, pág. 263.
#' @examples
#'
#' data(PaulinoTb9.1)
#'
#' str(PaulinoTb9.1)
#'
#' xt <- xtabs(freq ~ anemia + aleit, data = PaulinoTb9.1)
#' xt
#'
#' mosaicplot(xt, main = NULL,
#'            xlab = "Anemia",
#'            ylab = "Aleitamento")
#'
NULL